Jinja2 installation help

Robert Iulian robert.iulian90 at gmail.com
Sat Feb 9 13:55:37 CET 2013


Here is the fucked up thing that I learned from all the hours of reading from different websites and documentation.

To install Pip I need to install Easy_Install--> To install Easy_install I need to install Setup Tools whitch is NOT compatible with Python 3.XX ... If PIP is a replacement for Easy-install why does it require IT? What is going on?

PS: I am a Windows 7 user.



More information about the Python-list mailing list